RubyGems Navigation menu

slop 1.2.1

A simple DSL for gathering options and parsing the command line

Gemfile
          gem 'slop', '~> 1.2.1'
  
  
  
  
  
  
  

install
          gem install slop -v 1.2.1
  
  
  
  
  
  
  

Total downloads 10,700,130

For this version 1,007

Show all versions (62 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.6.0 - July 18, 2014 (23 KB)
  2. 3.5.0 - March 12, 2014 (23 KB)
  3. 3.4.7 - November 14, 2013 (23 KB)
  4. 3.4.6 - July 25, 2013 (22.5 KB)
  5. 3.4.5 - May 14, 2013 (22.5 KB)
Show all versions (62 total)